 
/* start css.sty */
.ec-lmr-10x-x-109{}
.ec-lmssbx-10x-x-207{font-size:188%; font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmss-12{font-size:109%; font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmssbx-10x-x-120{font-size:109%; font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmr-12x-x-120{font-size:130%;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.lmsy-10x-x-109{}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmr-10{font-size:90%;}
.ec-lmr-9{font-size:81%;}
.ec-lmtt-9{font-size:81%; font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
p.noindent { text-indent: 0em }
td p.noindent { text-indent: 0em; margin-top:0em; }
p.nopar { text-indent: 0em; }
p.indent{ text-indent: 1.5em }
@media print {div.crosslinks {visibility:hidden;}}
a img { border-top: 0; border-left: 0; border-right: 0; }
center { margin-top:1em; margin-bottom:1em; }
td center { margin-top:0em; margin-bottom:0em; }
.Canvas { position:relative; }
img.math{vertical-align:middle;}
li p.indent { text-indent: 0em }
li p:first-child{ margin-top:0em; }
li p:last-child, li div:last-child { margin-bottom:0.5em; }
li p~ul:last-child, li p~ol:last-child{ margin-bottom:0.5em; }
.enumerate1 {list-style-type:decimal;}
.enumerate2 {list-style-type:lower-alpha;}
.enumerate3 {list-style-type:lower-roman;}
.enumerate4 {list-style-type:upper-alpha;}
div.newtheorem { margin-bottom: 2em; margin-top: 2em;}
.obeylines-h,.obeylines-v {white-space: nowrap; }
div.obeylines-v p { margin-top:0; margin-bottom:0; }
.overline{ text-decoration:overline; }
.overline img{ border-top: 1px solid black; }
td.displaylines {text-align:center; white-space:nowrap;}
.centerline {text-align:center;}
.rightline {text-align:right;}
div.verbatim {font-family: monospace; white-space: nowrap; text-align:left; clear:both; }
.fbox {padding-left:3.0pt; padding-right:3.0pt; text-indent:0pt; border:solid black 0.4pt; }
div.fbox {display:table}
div.center div.fbox {text-align:center; clear:both; padding-left:3.0pt; padding-right:3.0pt; text-indent:0pt; border:solid black 0.4pt; }
div.minipage{width:100%;}
div.center, div.center div.center {text-align: center; margin-left:1em; margin-right:1em;}
div.center div {text-align: left;}
div.flushright, div.flushright div.flushright {text-align: right;}
div.flushright div {text-align: left;}
div.flushleft {text-align: left;}
.underline{ text-decoration:underline; }
.underline img{ border-bottom: 1px solid black; margin-bottom:1pt; }
.framebox-c, .framebox-l, .framebox-r { padding-left:3.0pt; padding-right:3.0pt; text-indent:0pt; border:solid black 0.4pt; }
.framebox-c {text-align:center;}
.framebox-l {text-align:left;}
.framebox-r {text-align:right;}
span.thank-mark{ vertical-align: super }
span.footnote-mark sup.textsuperscript, span.footnote-mark a sup.textsuperscript{ font-size:80%; }
div.tabular, div.center div.tabular {text-align: center; margin-top:0.5em; margin-bottom:0.5em; }
table.tabular td p{margin-top:0em;}
table.tabular {margin-left: auto; margin-right: auto;}
td p:first-child{ margin-top:0em; }
td p:last-child{ margin-bottom:0em; }
div.td00{ margin-left:0pt; margin-right:0pt; }
div.td01{ margin-left:0pt; margin-right:5pt; }
div.td10{ margin-left:5pt; margin-right:0pt; }
div.td11{ margin-left:5pt; margin-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
td.td00{ padding-left:0pt; padding-right:0pt; }
td.td01{ padding-left:0pt; padding-right:5pt; }
td.td10{ padding-left:5pt; padding-right:0pt; }
td.td11{ padding-left:5pt; padding-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
.hline hr, .cline hr{ height : 1px; margin:0px; }
.tabbing-right {text-align:right;}
span.TEX {letter-spacing: -0.125em; }
span.TEX span.E{ position:relative;top:0.5ex;left:-0.0417em;}
a span.TEX span.E {text-decoration: none; }
span.LATEX span.A{ position:relative; top:-0.5ex; left:-0.4em; font-size:85%;}
span.LATEX span.TEX{ position:relative; left: -0.4em; }
div.float, div.figure {margin-left: auto; margin-right: auto;}
div.float img {text-align:center;}
div.figure img {text-align:center;}
.marginpar,.reversemarginpar {width:20%; float:right; text-align:left; margin-left:auto; margin-top:0.5em; font-size:85%; text-decoration:underline;}
.marginpar p,.reversemarginpar p{margin-top:0.4em; margin-bottom:0.4em;}
.reversemarginpar{float:left;}
table.equation {width:100%;}
.equation td{text-align:center; }
td.equation { margin-top:1em; margin-bottom:1em; } 
td.equation-label { width:5%; text-align:center; }
td.eqnarray4 { width:5%; white-space: normal; }
td.eqnarray2 { width:5%; }
table.eqnarray-star, table.eqnarray {width:100%;}
div.eqnarray{text-align:center;}
div.array {text-align:center;}
div.pmatrix {text-align:center;}
table.pmatrix {width:100%;}
span.pmatrix img{vertical-align:middle;}
div.pmatrix {text-align:center;}
table.pmatrix {width:100%;}
span.bar-css {text-decoration:overline;}
img.cdots{vertical-align:middle;}
div.tabular, div.center div.tabular {text-align: center; margin-top:0.5em; margin-bottom:0.5em; }
table.tabular td p{margin-top:0em;}
table.tabular {margin-left: auto; margin-right: auto;}
td p:first-child{ margin-top:0em; }
td p:last-child{ margin-bottom:0em; }
div.td00{ margin-left:0pt; margin-right:0pt; }
div.td01{ margin-left:0pt; margin-right:5pt; }
div.td10{ margin-left:5pt; margin-right:0pt; }
div.td11{ margin-left:5pt; margin-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
td.td00{ padding-left:0pt; padding-right:0pt; }
td.td01{ padding-left:0pt; padding-right:5pt; }
td.td10{ padding-left:5pt; padding-right:0pt; }
td.td11{ padding-left:5pt; padding-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
.hline hr, .cline hr{ height : 1px; margin:0px; }
div.array {text-align:center;}
h2.titleHead{text-align:center;}
div.maketitle{ margin-bottom: 2em; text-align:center; }
div.author, div.date {text-align:center;}
div.thanks{text-align:left; margin-left:10%; font-size:85%; font-style:italic; }
div.dedication {text-align:center;}
p.bibitem { text-indent: -2em; margin-left: 2em; margin-top:0.6em; margin-bottom:0.6em; }
p.bibitem-p { text-indent: 0em; margin-left: 2em; margin-top:0.6em; margin-bottom:0.6em; }
h1.partHead{text-align: center}
.quote {margin-bottom:0.25em; margin-top:0.25em; margin-left:1em; margin-right:1em; text-align:justify;}
.index-item, .index-subitem, .index-subsubitem {display:block}
.caption td.id{font-weight: bold; white-space: nowrap; }
div.caption {text-align:center;}
.verse{white-space:nowrap; margin-left:2em}
.quotation {margin-bottom:0.25em; margin-top:0.25em; margin-left:1em; }
h1.partHead{text-align: center}
.abstract p {margin-left:5%; margin-right:5%;}
table.abstract {width:100%;}
span.footnote-mark sup.textsuperscript, span.footnote-mark a sup.textsuperscript{ font-size:80%; }
.partToc a, .partToc, .likepartToc a, .likepartToc {line-height: 200%; font-weight:bold; font-size:110%;}
.chapterToc a, .chapterToc, .likechapterToc a, .likechapterToc, .appendixToc a, .appendixToc, .addchapToc a {line-height: 200%; font-weight:bold;}
.paragraphHead, .likeparagraphHead { margin-top:2em; font-weight: bold;}
.subparagraphHead, .likesubparagraphHead { font-weight: bold;}
dt.enumerate-enumitem{float:left; clear:left; margin-left:1em; margin-right:1em;}
.rotatebox{display: inline-block;}
.figure img.graphics {margin-left:10%;}
div.verbatiminput {font-family: monospace; white-space: nowrap; }
P.fancyvrb {white-space: nowrap; margin:0em;}
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
div.longtable{text-align:center;}
table.longtable{margin-left:auto; margin-right: auto;}
span.textso{letter-spacing: 0.3em; word-spacing: 0.3em}
span.textul{text-decoration:underline}
span.textst{text-decoration:line-through}
span.textcaps{font-variant:small-caps}
body { background-color:#b6c6e5; color:black; font-family:sans-serif; } img { border:0px solid #d6d6f5; } table.float, table.figure, table.longtable { border: outset 2px #fff; margin-left:auto; margin-right:auto; } td { background-color: #c6d6f5; margin:2px; padding: 0px; } td>p { margin:2px; padding:0px; } td>hr { display:block; height:0px; border:1px solid #b6c6e5; background-color:#b6c6e5; } div.center { margin-left:auto; margin-right:auto; } .fancyvrb { background-color:#c6d6f5; } table.multicols { width:95%; margin-left:auto; margin-right:auto; text-align:justify; } .crosslinks { color:#ffffff; text-align:center; background-color:#6887bb; padding:8px; } div.crosslinks>a { color:#ffffff; } hr { display:none; } 
tr#TBL-4-16-{background-color:#FFFFFF}
 #TBL-4-2-{ background-color:#B2B2FF}
tr#TBL-4-17-{background-color:#E5E5FF}
tr#TBL-4-18-{background-color:#FFFFFF}
tr#TBL-4-19-{background-color:#E5E5FF}
tr#TBL-4-20-{background-color:#FFFFFF}
tr#TBL-8-40-{background-color:#FFFFFF}
 #TBL-8-2-{ background-color:#B2B2FF}
tr#TBL-8-41-{background-color:#E5E5FF}
tr#TBL-8-42-{background-color:#FFFFFF}
tr#TBL-8-43-{background-color:#E5E5FF}
tr#TBL-8-44-{background-color:#FFFFFF}
tr#TBL-8-45-{background-color:#E5E5FF}
tr#TBL-8-46-{background-color:#FFFFFF}
tr#TBL-8-47-{background-color:#E5E5FF}
tr#TBL-8-48-{background-color:#FFFFFF}
tr#TBL-8-49-{background-color:#E5E5FF}
tr#TBL-8-50-{background-color:#FFFFFF}
tr#TBL-8-51-{background-color:#E5E5FF}
tr#TBL-8-52-{background-color:#FFFFFF}
tr#TBL-12-40-{background-color:#FFFFFF}
 #TBL-12-2-{ background-color:#B2B2FF}
tr#TBL-12-41-{background-color:#E5E5FF}
tr#TBL-12-42-{background-color:#FFFFFF}
tr#TBL-12-43-{background-color:#E5E5FF}
tr#TBL-12-44-{background-color:#FFFFFF}
tr#TBL-12-45-{background-color:#E5E5FF}
tr#TBL-12-46-{background-color:#FFFFFF}
tr#TBL-12-47-{background-color:#E5E5FF}
tr#TBL-12-48-{background-color:#FFFFFF}
tr#TBL-12-49-{background-color:#E5E5FF}
tr#TBL-12-50-{background-color:#FFFFFF}
tr#TBL-12-51-{background-color:#E5E5FF}
tr#TBL-12-52-{background-color:#FFFFFF}
tr#TBL-16-82-{background-color:#FFFFFF}
 #TBL-16-2-{ background-color:#B2B2FF}
tr#TBL-16-83-{background-color:#E5E5FF}
tr#TBL-16-84-{background-color:#FFFFFF}
tr#TBL-16-85-{background-color:#E5E5FF}
tr#TBL-16-86-{background-color:#FFFFFF}
tr#TBL-16-87-{background-color:#E5E5FF}
tr#TBL-16-88-{background-color:#FFFFFF}
tr#TBL-16-89-{background-color:#E5E5FF}
tr#TBL-16-90-{background-color:#FFFFFF}
tr#TBL-16-91-{background-color:#E5E5FF}
tr#TBL-16-92-{background-color:#FFFFFF}
tr#TBL-16-93-{background-color:#E5E5FF}
tr#TBL-16-94-{background-color:#FFFFFF}
tr#TBL-16-95-{background-color:#E5E5FF}
tr#TBL-16-96-{background-color:#FFFFFF}
tr#TBL-16-97-{background-color:#E5E5FF}
tr#TBL-16-98-{background-color:#FFFFFF}
tr#TBL-16-99-{background-color:#E5E5FF}
tr#TBL-16-100-{background-color:#FFFFFF}
tr#TBL-16-101-{background-color:#E5E5FF}
tr#TBL-16-102-{background-color:#FFFFFF}
tr#TBL-16-103-{background-color:#E5E5FF}
tr#TBL-16-104-{background-color:#FFFFFF}
tr#TBL-16-105-{background-color:#E5E5FF}
tr#TBL-16-106-{background-color:#FFFFFF}
tr#TBL-16-107-{background-color:#E5E5FF}
tr#TBL-16-108-{background-color:#FFFFFF}
tr#TBL-20-61-{background-color:#E5E5FF}
 #TBL-20-2-{ background-color:#B2B2FF}
tr#TBL-20-62-{background-color:#FFFFFF}
tr#TBL-20-63-{background-color:#E5E5FF}
tr#TBL-20-64-{background-color:#FFFFFF}
tr#TBL-20-65-{background-color:#E5E5FF}
tr#TBL-20-66-{background-color:#FFFFFF}
tr#TBL-20-67-{background-color:#E5E5FF}
tr#TBL-20-68-{background-color:#FFFFFF}
tr#TBL-20-69-{background-color:#E5E5FF}
tr#TBL-20-70-{background-color:#FFFFFF}
tr#TBL-20-71-{background-color:#E5E5FF}
tr#TBL-20-72-{background-color:#FFFFFF}
tr#TBL-20-73-{background-color:#E5E5FF}
tr#TBL-20-74-{background-color:#FFFFFF}
tr#TBL-20-75-{background-color:#E5E5FF}
tr#TBL-20-76-{background-color:#FFFFFF}
tr#TBL-20-77-{background-color:#E5E5FF}
tr#TBL-20-78-{background-color:#FFFFFF}
tr#TBL-20-79-{background-color:#E5E5FF}
tr#TBL-20-80-{background-color:#FFFFFF}
tr#TBL-24-28-{background-color:#FFFFFF}
 #TBL-24-2-{ background-color:#B2B2FF}
tr#TBL-24-29-{background-color:#E5E5FF}
tr#TBL-24-30-{background-color:#FFFFFF}
tr#TBL-24-31-{background-color:#E5E5FF}
tr#TBL-24-32-{background-color:#FFFFFF}
tr#TBL-24-33-{background-color:#E5E5FF}
tr#TBL-24-34-{background-color:#FFFFFF}
tr#TBL-24-35-{background-color:#E5E5FF}
tr#TBL-24-36-{background-color:#FFFFFF}
tr#TBL-28-22-{background-color:#FFFFFF}
 #TBL-28-2-{ background-color:#B2B2FF}
tr#TBL-28-23-{background-color:#E5E5FF}
tr#TBL-28-24-{background-color:#FFFFFF}
tr#TBL-28-25-{background-color:#E5E5FF}
tr#TBL-28-26-{background-color:#FFFFFF}
tr#TBL-28-27-{background-color:#E5E5FF}
tr#TBL-28-28-{background-color:#FFFFFF}
tr#TBL-32-28-{background-color:#FFFFFF}
 #TBL-32-2-{ background-color:#B2B2FF}
tr#TBL-32-29-{background-color:#E5E5FF}
tr#TBL-32-30-{background-color:#FFFFFF}
tr#TBL-32-31-{background-color:#E5E5FF}
tr#TBL-32-32-{background-color:#FFFFFF}
tr#TBL-32-33-{background-color:#E5E5FF}
tr#TBL-32-34-{background-color:#FFFFFF}
tr#TBL-32-35-{background-color:#E5E5FF}
tr#TBL-32-36-{background-color:#FFFFFF}
tr#TBL-36-28-{background-color:#FFFFFF}
 #TBL-36-2-{ background-color:#B2B2FF}
tr#TBL-36-29-{background-color:#E5E5FF}
tr#TBL-36-30-{background-color:#FFFFFF}
tr#TBL-36-31-{background-color:#E5E5FF}
tr#TBL-36-32-{background-color:#FFFFFF}
tr#TBL-36-33-{background-color:#E5E5FF}
tr#TBL-36-34-{background-color:#FFFFFF}
tr#TBL-36-35-{background-color:#E5E5FF}
tr#TBL-36-36-{background-color:#FFFFFF}
tr#TBL-40-37-{background-color:#E5E5FF}
 #TBL-40-2-{ background-color:#B2B2FF}
tr#TBL-40-38-{background-color:#FFFFFF}
tr#TBL-40-39-{background-color:#E5E5FF}
tr#TBL-40-40-{background-color:#FFFFFF}
tr#TBL-40-41-{background-color:#E5E5FF}
tr#TBL-40-42-{background-color:#FFFFFF}
tr#TBL-40-43-{background-color:#E5E5FF}
tr#TBL-40-44-{background-color:#FFFFFF}
tr#TBL-40-45-{background-color:#E5E5FF}
tr#TBL-40-46-{background-color:#FFFFFF}
tr#TBL-40-47-{background-color:#E5E5FF}
tr#TBL-40-48-{background-color:#FFFFFF}
div#fancyvrb1{border-width:0.4pt;}
div#fancyvrb1{padding:4.71451pt;}
div#fancyvrb1{ border-top: solid 0.4pt; }
div#fancyvrb1{ border-bottom: solid 0.4pt; }
tr#TBL-44-28-{background-color:#FFFFFF}
 #TBL-44-2-{ background-color:#B2B2FF}
tr#TBL-44-29-{background-color:#E5E5FF}
tr#TBL-44-30-{background-color:#FFFFFF}
tr#TBL-44-31-{background-color:#E5E5FF}
tr#TBL-44-32-{background-color:#FFFFFF}
tr#TBL-44-33-{background-color:#E5E5FF}
tr#TBL-44-34-{background-color:#FFFFFF}
tr#TBL-44-35-{background-color:#E5E5FF}
tr#TBL-44-36-{background-color:#FFFFFF}
tr#TBL-48-31-{background-color:#E5E5FF}
 #TBL-48-2-{ background-color:#B2B2FF}
tr#TBL-48-32-{background-color:#FFFFFF}
tr#TBL-48-33-{background-color:#E5E5FF}
tr#TBL-48-34-{background-color:#FFFFFF}
tr#TBL-48-35-{background-color:#E5E5FF}
tr#TBL-48-36-{background-color:#FFFFFF}
tr#TBL-48-37-{background-color:#E5E5FF}
tr#TBL-48-38-{background-color:#FFFFFF}
tr#TBL-48-39-{background-color:#E5E5FF}
tr#TBL-48-40-{background-color:#FFFFFF}
tr#TBL-52-28-{background-color:#FFFFFF}
 #TBL-52-2-{ background-color:#B2B2FF}
tr#TBL-52-29-{background-color:#E5E5FF}
tr#TBL-52-30-{background-color:#FFFFFF}
tr#TBL-52-31-{background-color:#E5E5FF}
tr#TBL-52-32-{background-color:#FFFFFF}
tr#TBL-52-33-{background-color:#E5E5FF}
tr#TBL-52-34-{background-color:#FFFFFF}
tr#TBL-52-35-{background-color:#E5E5FF}
tr#TBL-52-36-{background-color:#FFFFFF}
span#textcolor1{color:#FF0000}
/* end css.sty */

